<mamecheat version="1">

  <cheat desc="Infinite Credits">
    <script state="run">
      <action>maincpu.pb@F9019=63</action>
    </script>
  </cheat>

  <cheat desc=" "/>

  <cheat desc="Infinite Lives PL1">
    <script state="run">
      <action>maincpu.pb@F7C29=0C</action>
    </script>
  </cheat>

  <cheat desc="Maximum Fire Power PL1">
    <script state="run">
      <action>maincpu.pb@F7C2B=03</action>
    </script>
  </cheat>

  <cheat desc="Infinite Extra Weapon PL1">
    <script state="run">
      <action>maincpu.pb@F7C2F=10</action>
    </script>
  </cheat>

  <cheat desc="Invincibility PL1"> <comment>Move the character to the right at the begining of each stage</comment>
    <script state="run">
      <action>maincpu.pb@F7C2D=02</action>
    </script>
  </cheat>

  <cheat desc="Always One coin for life PL1">
    <script state="run">
      <action>maincpu.pb@F7CE1=09</action>
    </script>
  </cheat>

  <cheat desc="One coin for life Now! PL1">
    <script state="on">
      <action>maincpu.pb@F7CE1=09</action>
    </script>
  </cheat>

  <cheat desc=" "/>

  <cheat desc="Infinite Lives PL2">
    <script state="run">
      <action>maincpu.pb@F7D29=0C</action>
    </script>
  </cheat>

  <cheat desc="Maximum Fire Power PL2">
    <script state="run">
      <action>maincpu.pb@F7D2B=03</action>
    </script>
  </cheat>

  <cheat desc="Infinite Extra Weapon PL2">
    <script state="run">
      <action>maincpu.pb@F7D2F=10</action>
    </script>
  </cheat>

  <cheat desc="Invincibility PL2"> <comment>Move the character to the right at the begining of each stage</comment>
    <script state="run">
      <action>maincpu.pb@F7D2D=02</action>
    </script>
  </cheat>

  <cheat desc="Always One coin for life PL2">
    <script state="run">
      <action>maincpu.pb@F7DE1=09</action>
    </script>
  </cheat>

  <cheat desc="One coin for life Now! PL2">
    <script state="on">
      <action>maincpu.pb@F7DE1=09</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
